MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000464Otchlan 1.3 betaGramatyka/literowkapublic2010-09-07 22:012013-01-03 22:18
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000464: Gramatyka/literowka (rep1)
DescriptionWszystko w pliku, kodowanie ISO-8859-2.

Etap sprawdzania wyglada nastepujaco:
[ok] arena.are
[ok] arenax.are
[ok] bagna.are
[(293,257,16)] bagnams.are

(ok - sprawdzony caly plik, lokacja - na ktorej skonczylem sprawdzanie)
TagsNo tags attached.
Attached Filestxt file icon otc13v29rep1.txt [^] (7,383 bytes) 2010-09-07 22:01 [Show Content]

- Relationships

-  Notes
(0000687)
Weq (administrator)
2010-12-23 23:38

//------------------------------------------------------------------------------
bagna.are (139,293,13)
Jego
zielone ?odygi dos?ownie t?ocz± si? jedna przy drugiej tworz±c
ogromn± ¶cian? ro¶linno¶ci, przez któr± wiedzie tylko jeden trakt.
-> bez ,


Czemu?
(0000696)
Weq (administrator)
2010-12-25 14:03

bagnams.are (293,257,13)
szczyt wie?y. Na ¶cianach p?on± #b??kitnoseledynowym# ogniem pochodnie,
-> b??kitno-seledynowym

To nie s? dwa kolory, tylko mieszanka :)



bagnams.are (294,257,14)
Stoisz w pomieszczeniu o lekko sko¶nych ¶cianach, tak, ?e #tworza# wycinek obwodu
-> tworz±

A z przed ", tak" nie powinien wyleciec?



bagnams.are (292,257,15)
Ta cz?¶? laboratorium ma sto?y porozstawiane #wd?u?# ¶cian na zmian? z rega?ami
-> wzd?ó?

"z" owszem, ale "ó" ?

- Issue History
Date Modified Username Field Change
2010-09-07 22:01 beluosus New Issue
2010-09-07 22:01 beluosus File Added: otc13v29rep1.txt
2010-12-23 23:38 Weq Note Added: 0000687
2010-12-23 23:38 Weq Status new => confirmed
2010-12-25 14:03 Weq Note Added: 0000696
2010-12-25 14:03 Weq Status confirmed => resolved
2010-12-25 14:03 Weq Fixed in Version => 1.3b7 v30
2010-12-25 14:03 Weq Resolution open => fixed
2010-12-25 14:03 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker